Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84746 - add support for htb
Summary: add support for htb
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: shapecfg
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-20 23:39 UTC by Radu Greab
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-20 12:48:27 UTC


Attachments (Terms of Use)
patch to rpm .spec file to add htb support (deleted)
2003-02-20 23:40 UTC, Radu Greab
no flags Details | Diff

Description Radu Greab 2003-02-20 23:39:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
htb.init, see http://freshmeat.net/projects/htb.init, is a clone of cbq.init.
Now that kernel and iproute have support for htb, it would be nice to be able to
control traffic with htb.

I patched and tested shapecfg.spec. The patch does two things:
- includes htb.init
- extracts README.{cbq,htb} from the scripts in order to have them synchronized.
The current README.cbq is about an older version of cbq.init, while the script
itself is up to date.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.check htb.init
2.
3.
    

Additional info:

Comment 1 Radu Greab 2003-02-20 23:40:44 UTC
Created attachment 90232 [details]
patch to rpm .spec file to add htb support

Comment 2 Mike A. Harris 2003-02-21 20:21:42 UTC
Deferring for future investigation/consideration

Comment 3 Mike A. Harris 2005-04-20 12:48:27 UTC
We don't ship shapecfg anymore.  2.6.x kernel doesn't support it.


Note You need to log in before you can comment on or make changes to this bug.